using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class Ex2_3 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        //如果没有选择答案
        if (R1.Checked == false && R2.Checked == false && R3.Checked == false)
            Response.Write("<script>alert('请选择答案！')</script>");
        else
        {
            //判断所选答案是否正确
            if (R2.Checked == true)
                Response.Write("<script>alert('恭喜你，回答正确！')</script>");
            else
                Response.Write("<script>alert('对不起，正确答案是B！')</script>");
        }
    }
}
